/*
 * nkryptet
 */

import {
  abortAccountCreation,
  resetIdentity,
  switchAccount,
  updateAccountBadgeCount,
  updateAccountData,
  updateAccountLifecycle,
} from '../actions';
import Webviews from '../components/Webviews';
import {connect} from 'react-redux';

export default connect(
  state => ({accounts: state.accounts}),
  {
    abortAccountCreation,
    resetIdentity,
    switchAccount,
    updateAccountBadgeCount,
    updateAccountData,
    updateAccountLifecycle,
  },
)(Webviews);
