/*
 * nkryptet
 */

import './IsOnline.css';

import React, {Component} from 'react';

export default class IsOnline extends Component {
  constructor(props) {
    super(props);

    this.state = {
      isOnline: navigator.onLine,
    };
  }

  componentDidMount() {
    if (this.state.isOnline === false) {
      window.addEventListener('online', event => this.setState({isOnline: true}), {once: true});
    }
  }

  render() {
    return this.state.isOnline ? this.props.children : <div className="IsOnline">No Internet</div>;
  }
}
