/*
 * nkryptet
 */

import PropTypes from 'prop-types';
import React from 'react';

const ContextMenuItem = props => (
  <div data-uie-name="item-context-menu" className="ContextMenu-item" onClick={props.onClick}>
    {props.children}
  </div>
);

ContextMenuItem.propTypes = {
  onClick: PropTypes.func,
};

export default ContextMenuItem;
