/*
 * nkryptet
 */

import raygun = require('raygun');
import {config} from '../settings/config';

export const Raygun = {
  initClient(): void {
    const raygunClient = new raygun.Client().init({apiKey: config.raygunApiKey});
    raygunClient.onBeforeSend(payload => {
      delete payload.details.machineName;
      return payload;
    });
  },
};
